


LIB_VECTSIZE EQU 4
LVO(arg1_IEEESPAbs              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPCeil             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPFix              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPFloor            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPFlt              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPNeg              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IEEESPTst              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEESPAdd              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEESPCmp              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEESPDiv              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEESPMul              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_IEEESPSub              	EQU	(   0 * LIB_VECTSIZE)
LVOMathieeesingbas___IEEESPFix_WB	EQU	(   5 * LIB_VECTSIZE)
LVOMathieeesingbas___IEEESPFlt_WB	EQU	(   6 * LIB_VECTSIZE)
LVOMathieeesingbas___IEEESPCmp_WB	EQU	(   7 * LIB_VECTSIZE)
LVOMathieeesingbas___IEEESPTst_WB	EQU	(   8 * LIB_VECTSIZE)
LVOMathieeesingbas___IEEESPAbs_WB	EQU	(   9 * LIB_VECTSIZE)
LVOMathieeesingbas___IEEESPNeg_WB	EQU	(  10 * LIB_VECTSIZE)
LVOMathieeesingbas___IEEESPAdd_WB	EQU	(  11 * LIB_VECTSIZE)
LVOMathieeesingbas___IEEESPSub_WB	EQU	(  12 * LIB_VECTSIZE)
LVOMathieeesingbas___IEEESPMul_WB	EQU	(  13 * LIB_VECTSIZE)
LVOMathieeesingbas___IEEESPDiv_WB	EQU	(  14 * LIB_VECTSIZE)
LVOMathieeesingbas___IEEESPFloor_WB	EQU	(  15 * LIB_VECTSIZE)
LVOMathieeesingbas___IEEESPCeil_WB	EQU	(  16 * LIB_VECTSIZE)
